
<!DOCTYPE HTML>
<HTML LANG='EN-US'>
<HEAD>
<TITLE>
WM |CRYPTO| MW
</TITLE>
<LINK REL='shortcut icon' HREF='https://image.spreadshirtmedia.com/image-server/v1/mp/designs/1015432926,width=178,height=178/monograms-initialen-diamond-wm.png'>
<!--STYLESHEET_START-->
<LINK REL='STYLESHEET' HREF='https://www.w3schools.com/w3css/4/w3.css'>
<LINK REL='STYLESHEET' HREF='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css'>
<!--STYLESHEET_END-->
<!--VIEWPORT_START-->
<META NAME='VIEWPORT' CONTENT='width=device-width, initial-scale=1'>
<!--VIEWPORT_END-->
<!--FONT_START-->
<LINK HREF='https://fonts.googleapis.com/css?family=Share+Tech|Share+Tech+Mono' REL='STYLESHEET'>
<LINK HREF='https://fonts.googleapis.com/css?family=Lobster|Orbitron' REL='STYLESHEET'>
<LINK HREF='https://fonts.googleapis.com/css?family=Amatic+SC|Staatliches' REL='STYLESHEET'>
<LINK HREF='https://fonts.googleapis.com/css?family=Play|Teko' REL='STYLESHEET'>
<!--FONT_END-->
<STYLE>
h1 {
  color:gold;
  font-family:Orbitron;
  font-size:30.0px;
}

h2 {
  color:white;
  font-family:Share Tech;
  font-size:20.0px;
}

h3 {
  color:white;
  font-family:Share Tech;
  font-size:25px;
  position: relative;
  bottom: 0.0;
  left: 0.0;
  padding: 300.0px;
}

h4 {
  color:white;
  font-family:Share Tech;
  font-size:25.0px;
}

h5 {
  color:;
  font-family:;
  font-size:;
}

h6 {
  color:;
  font-family:;
  font-size:;
}

body {
  background-color:black;
}

a {
  color:gold;
  font-family:Share Tech;
  font-size:30px;
}

.btn {
  background-color: transparent;
  border: none;
  color: white;
  padding: 0px 16px;
  font-size: 16px;
  cursor: pointer;
  position: absolute;
}

.bottomleft {
  position: absolute;
  bottom: 64px;
  left: 16px;
  font-size: 18px;
}
</STYLE>
<BODY>

<!--SIDEBAR_START-->
<DIV CLASS='w3-sidebar w3-bar-block w3-animate-left w3-black' STYLE='display:none' ID='mySidebar'>
<BUTTON ONCLICK='w3_close()' CLASS='w3-bar-item w3-button w3-large w3-center'>&times;</BUTTON>
<A HREF='https://wm-web-dev-mw.tk/' CLASS='w3-bar-item w3-button w3-text-amber w3-center w3-padding-64'> <I CLASS='fa fa-home'> </I> HOME</A>
<A HREF='https://wm-web-dev-mw.tk/about' CLASS='w3-bar-item w3-button w3-text-amber w3-center w3-padding-64'> <I CLASS='fa fa-question-circle'> </I> ABOUT</A>
<A HREF='https://wm-web-dev-mw.tk/contact' CLASS='w3-bar-item w3-button w3-text-amber w3-center w3-padding-64'> <I CLASS='fa fa-envelope'> </I> CONTACT</A>
<A HREF='https://wm-web-dev-mw.tk/demos' CLASS='w3-bar-item w3-button w3-text-amber w3-center w3-padding-64'> <I CLASS='fa fa-th'> </I> SITE DEMOS</A>
</DIV>
<!--SIDEBAR-END-->
<!--SIDEBAR_BUTTON_START-->
<BUTTON STYLE='position:fixed;' CLASS='btn w3-xlarge' ONCLICK='w3_open()'>&#9776;</BUTTON>
<!--SIDEBAR_BUTTON_END-->
<HEADER>
<CENTER>
<H1>
BITCOIN
</H1>
<H2>
1NdZGCjJfaCpJnxc4ZsF2WMmb29JkBqXhT
</H2>
<DIV CLASS='w3-container w3-padding-16'>
<IMG SRC='btc.png' CLASS='w3-border w3-border-white' STYLE='height:150px; width:150px;'>
</DIV>
<H1>
BITCOIN CASH
</H1>
<H2>
qrk5frq3qelk29fvv52q8lnqx3ryc92ktqrd5z9yf3
</H2>
<DIV CLASS='w3-container w3-padding-16'>
<IMG SRC='bch.png' CLASS='w3-border w3-border-white' STYLE='height:33%;'>
</DIV>
<H1>
ETHEREUM
</H1>
<H2>
0xB09AdcAA5A5DC483bcb9620Bb265aAB0c0aE4687
</H2>
<DIV CLASS='w3-container w3-padding-16'>
<IMG SRC='eth.png' CLASS='w3-border w3-border-white' STYLE='height:33%;'>
</DIV>
</CENTER>
</HEADER>
<SPAN STYLE='position: fixed;bottom: 0.0;left 0.0;'>
<DIV TITLE='FACEBOOK'>
<A HREF='https://www.facebook.com/maximus.whorff' CLASS='w3-button w3-xlarge w3-text-white w3-center w3-padding-16'> <I CLASS='fa fa-facebook-square'> </I> </A>
</DIV>
<DIV TITLE='TWITTER'>
<A HREF='https://twitter.com/Maximus_850' CLASS='w3-button w3-xlarge w3-text-white w3-center w3-padding-16'> <I CLASS='fa fa-twitter-square'> </I> </A>
</DIV>
<DIV TITLE='INSTAGRAM'>
<A HREF='https://www.instagram.com/maximus_prime_03/' CLASS='w3-button w3-xlarge w3-text-white w3-center w3-padding-16'> <I CLASS='fa fa-instagram'> </I> </A>
</DIV>
</SPAN>
<SCRIPT>
function w3_open() {
  document.getElementById('mySidebar').style.width = '100%';
  document.getElementById('mySidebar').style.display = 'block';
}

function w3_close() {
  document.getElementById('mySidebar').style.display = 'none';
}
</SCRIPT>
</BODY>
</HTML>